<?xml version="1.0" encoding="UTF-8"?>
<data>
  <student>
    <item>student</item>
    <Name>الهه</Name>
    <Family>ابراهيمي</Family>
    <S1>15</S1>
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6>11</S6>
    <S7>15</S7>
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>41</Total>
    <Avg>13.666666666666666</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>مارال</Name>
    <Family>فصاحت</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12>2</S12>
    <Total>2</Total>
    <Avg>2</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>اميرعباس</Name>
    <Family>زردشت</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>زينب</Name>
    <Family>صيادي</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>عبدالرحمان</Name>
    <Family>قايدي</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>کيان</Name>
    <Family>حسيني</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>حسين رضا</Name>
    <Family>اکبري</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>پرهام</Name>
    <Family>باقرزاده</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>راضيه</Name>
    <Family>زارع</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>علي</Name>
    <Family>ضيارزاز</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>محمد</Name>
    <Family>عباسي</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>محمدامين</Name>
    <Family>باغبان باشي</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>معصومه</Name>
    <Family>خلفي</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>ميلاد</Name>
    <Family>باروني</Family>
    <S1 />
    <S2 />
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>0</Total>
    <Avg>#DIV/0!</Avg>
  </student>
  <student>
    <item>student</item>
    <Name>محمد تقي</Name>
    <Family>رحيمي</Family>
    <S1>15</S1>
    <S2>0</S2>
    <S3 />
    <S4 />
    <S5 />
    <S6 />
    <S7 />
    <S8 />
    <S9 />
    <S10 />
    <S11 />
    <S12 />
    <Total>15</Total>
    <Avg>7.5</Avg>
  </student>
</data>

